# PCRedundantGetPC

Gets the sequential PC created by the redundant PC.

### Synopsis

    #include "petscpc.h"
    #include "petscmat.h"
    PetscErrorCode PETSCKSP_DLLEXPORT PCRedundantGetPC(PC pc,PC *innerpc)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameter

innerpc -the sequential PC

### Keywords

PC, redundant solve

Level:advanced
Location: src/ksp/pc/impls/redundant/redundant.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages